https://api.appstoreconnect.apple.com//v1/certificatesfilter by attribute 'certificateType'
filter by attribute 'displayName'
filter by attribute 'serialNumber'
filter by id(s)
comma-separated list of sort expressions; resources will be sorted as specified
the fields to include for returned resources of type certificates
maximum resources per page
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://api.appstoreconnect.apple.com//v1/certificates' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}https://api.appstoreconnect.apple.com//v1/certificatesfilter by attribute 'certificateType'
filter by attribute 'displayName'
filter by attribute 'serialNumber'
filter by id(s)
comma-separated list of sort expressions; resources will be sorted as specified
the fields to include for returned resources of type certificates
maximum resources per page
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://api.appstoreconnect.apple.com//v1/certificates' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}